/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Editor: RAmonka
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/

/* General */
#SEO-heading strong{
	font-weight: 400!important;
}
#SEO-heading strong{
	font-weight: 400!important;
}
html body
{
	color: #000000;
    font-family: "Poppins", Sans-serif;
	font-weight:200;
    font-size: 15px;
    line-height: 1.6;
}
a:hover
{
	text-decoration:none;
}

/* Header */
.top-logo svg
{
	height: auto;
    width: 320px;
    margin: 0px auto 11px;
    display: block;
}

/* Typography */
h1.elementor-heading-title,
#page .elementor-element h1.elementor-heading-title
{
	font-family: "EB Garamond", Sans-serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 1.2!important;
	color: #000000!important;
	text-align:center;
}
.prices h1.elementor-heading-title
{
	text-align:left;
}
#page .header-background h1.elementor-heading-title
{
    font-size: 70px;
    line-height: 56px!important;
	color: #fff!important;
	text-align:right;
}
.header-background .prices h1.elementor-heading-title,
.header-background .align-left h1.elementor-heading-title
{
	text-align:left;
}
.header-background .align-center h1.elementor-heading-title
{
	text-align:center;
}
h2.elementor-heading-title
{
	font-family: "EB Garamond", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 1!important;
	color: #000000!important;
}
h3.elementor-heading-title
{
	font-family: "EB Garamond", Sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px!important;
	color: #000000!important;
	text-align:center;
}
h4.elementor-heading-title
{
	font-family: "EB Garamond", Sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1!important;
	color: #000000!important;
}

/* Menu */
.elementor-nav-menu li
{
	margin-right:1px!important;
}

/* Header Image Section */
.header-background
{
	height:750px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.header-background#blog,
.header-background#contact-page
{
	background-position:bottom center;
}

/* Single Post */
.elementor-post .elementor-post__read-more
{
	border-color:#000;
	background-color:#000;
}
#page .elementor-posts .elementor-post__excerpt p
{
	font-size:15px;
	line-height:1.6;
}
#page .elementor-post__meta-data .elementor-post-date
{
	font-size:14px;
}
#page .elementor-widget-container p
{
	color: #000000;
    font-family: "Poppins", Sans-serif;
    font-weight: 200;
    font-size: 15px;
    line-height: 1.6;
}
#page .black-back .elementor-widget-container p
{
	color:white;
}
#page .elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-date
{
	font-weight:200;
}
#page .tg a,
#page .tg h5
{
    font-family: "Poppins", Sans-serif;
    font-weight: 200;
    font-size: 15px;	
}


/* Footer */
.SEO-links li
{
	display:inline-block;
	list-style:none;
}
.SEO-links a 
{
    color: #ffffff;
    font-size: 11px;
    padding-right: 30px;
    text-transform: capitalize;
}
.SEO-links a:hover
{
	color:white;
	text-decoration:underline;
	opacity:0.9;
}
.footer-logo svg
{
	width:370px;
	height:auto;
}

/* Contact Detail */
.homepage-mail .elementor-icon-list-icon
{
	margin-left:-41px;
}

/* Price Page */
#page .cards .price-contact .elementor-image-box-content p.elementor-image-box-title
{
	line-height:1.2;
	padding-top:3px;
	margin:0;
	font-size:16px;
}
#page .cards .price-contact .elementor-image-box-content p.elementor-image-box-description
{
	font-size:26px;
	font-weight:500;
	line-height:1.2;
}
#page .cards h5
{
	line-height:1.2;
	font-weight:400;
	text-transform:uppercase;
	margin-bottom: -25px;
}
.full-day-pack
{
	height:240px;
}
.cards .album
{
    background: rgb(249,249,249, 1);
    margin-top: 35px;
    margin-bottom: 0;
    position: relative;
    z-index: 2;
}
.cards .album + .price-contact
{
    background: rgb(249,249,249, 1);
    padding-top: 0px;
    padding-top: 15px;
    padding-bottom: 25px;
    position: relative;
    z-index: 1;
}
.cards .album + .price-contact + .album
{
    margin-top: 0;
    border-top:1px solid #f4f4f4;
    background: rgb(249,249,249, 0.6);
}
.cards .elementor-widget-wrap .price-contact:last-child
{
    padding-bottom: 40px;
    background: rgb(249,249,249, 0.6);
}


/* Home Page */
#simon-renee-home .elementor-cta__bg
{
	background-position:bottom;
}



/** ==================================================
 * RESPONSIVNESS *
================================================== **/
/*Min*/
@media screen and (min-width: 320px)
{
	/* Header Image Section */
	.header-background
	{
		height:200px;
	}
}
@media screen and (min-width: 360px)
{
	/* Header Image Section */
	.header-background
	{
		height:250px;
	}
	.header-background#homepage
	{
		height:200px;
	}
}
@media screen and (min-width: 400px)
{
	/* Header Image Section */
	.header-background
	{
		height:300px;
	}
	.header-background#homepage
	{
		height:250px;
	}
}
@media screen and (min-width: 480px)
{
	/* Header Image Section */
	.header-background
	{
		height:350px;
	}
	.header-background#homepage
	{
		height:300px;
	}
}
@media screen and (min-width: 640px)
{
	/* Header Image Section */
	.header-background
	{
		height:450px;
	}	
	.header-background#homepage
	{
		height:400px;
	}	
	.header-background#blog,
	.header-background#contact-page
	{
		height:500px;
	}	
}
@media screen and (min-width: 768px)
{
	/* Header Image Section */
	.header-background
	{
		height:550px;
	}	
	.header-background#homepage
	{
		height:500px;
	}
}

@media screen and (min-width: 800px)
{
	/* Header Image Section */
	.header-background,
	.header-background#homepage,
	.header-background#blog,
	.header-background#contact-page
	{
		height:650px;
	}	
}

@media screen and (min-width: 1025px)
{
	/* Header Image Section */
	.header-background,
	.header-background#homepage,
	.header-background#blog,
	.header-background#contact-page
	{
		height:750px;
	}
}

/*Max*/
@media screen and (max-width: 1100px)
{
	/* Header */
	.site-header .elementor-nav-menu--main .elementor-item
	{
		padding-left:5px!important;
		padding-right:5px!important;
	}	
	
	/* Headers */
	#page .header-background h1.elementor-heading-title 
	{
    	font-size: 66px;
	}
}

@media screen and (max-width: 1024px)
{
	/* Headers */
	#page .header-background h1.elementor-heading-title 
	{
    	font-size: 60px;
	}
	
	/* Content */
	body:not(.page-template-fullwidth-content) .site-content 
	{
    	margin-top: 20px;
	}
	
	/* Home Page */
	#simon-renee-home .elementor-cta__bg
	{
		background-position:center;
	}
	#simon-renee-home .elementor-cta__bg-wrapper
	{
		min-height: 400px;
	}
}


@media screen and (max-width: 890px)
{
	.full-day-pack
	{
		height:320px;
	}
}


@media screen and (max-width: 768px)
{
	/* Headers */
	h1.elementor-heading-title 
	{
		font-size: 32px;
		line-height: 1!important;
	}
	#page .header-background h1.elementor-heading-title 
	{
		font-size: 44px;
		line-height: 1!important;
	}
	
	/* Content */
	#corporate .elementor-element-populated
	{
		margin-top:65%;
	}
}

@media screen and (max-width: 767px)
{
	/* Header */
	.mobile-logo
	{
		margin-bottom:0!important;
	}
	.mobile-logo img
	{
		margin-top:-75px;
	}
	.top-logo svg 
	{
		margin:-120px auto 0;
	}
	#mobile-header .elementor-menu-toggle
	{
		margin-top:-10px;
	}
	.aipp-mobile img
	{
		height:80px!important;
		width:auto;
	}
	body:not(.page-template-fullwidth-content) .site-content 
	{
    	margin-top: 0;
	}
	
	/* Footer */
	.footer-logo svg 
	{
		margin: 0 auto;
		display: block;
	}
	.footer-menu .elementor-nav-menu--dropdown
	{
		background-color:transparent;
	}
	.footer-menu .elementor-nav-menu--dropdown a,
	.footer-menu .elementor-nav-menu--dropdown .elementor-item.elementor-item-active
	{
		color:white;
		padding:0;
		background:transparent;
	}
	.footer-menu .elementor-nav-menu--dropdown a:hover
	{
		color:white;
		text-decoration:underline;
		padding:0;
		background:transparent;
	}

	/* Content */
	#corporate .elementor-element-populated
	{
		margin-top:35%;
	}
	.mobile-fullwidth .elementor-container
	{
		max-width:none!important;
	}
	#group-photo .elementor-container,
	#events .elementor-container
	{
		max-width:980px;
	}
	.full-day-pack
	{
		height:auto;
	}
	
	
	/* Home Page */
	#simon-renee-home .elementor-cta__bg-wrapper
	{
		min-height: 210px;
	}
}

@media screen and (max-width: 640px)
{
	/* Header */
	.top-logo svg 
	{
		margin-top:-40px;
		width:60%;
	}

	/* Home Page */
	#homepage .elementor-column-wrap.elementor-element-populated
	{
		margin: 45% 5% 0% 40%;
	}
	
	/* Content */
	#cinema .elementor-widget-container
	{
		margin-top:50%;
	}
	.header-background #cinema .elementor-widget-container h1.elementor-heading-title
	{
		font-size:40px;
	}
	#corporate .elementor-element-populated 
	{
		margin-top: 40%;
	}
	#corporate .elementor-element-populated .elementor-widget-container
	{
		padding-right:50px;
	}
	
}

@media screen and (max-width: 480px)
{
	/* Header */
	.mobile-logo img
	{
		margin-top:0px;
	}
	.top-logo svg 
	{
		margin-top:-30px;
		width:70%;
	}
	#mobile-header .elementor-menu-toggle
	{
		margin-top:-5px;
	}
	.aipp-mobile img
	{
		height:70px!important;
	}	
	
	/* Headers */
	#page .header-background h1.elementor-heading-title 
	{
    	font-size: 30px;
	}
	.header-background#engagements h1.elementor-heading-title 
	{
    	font-size: 24px;
	}
	
	/* Home Page */
	#homepage .elementor-column-wrap.elementor-element-populated
	{
		margin: 40% 0 0% 37%;
    	line-height: 20px;
	}
	
	/* Content */
	#engagements .elementor-element-populated
	{
		margin-top:40%;
	}
	.header-background #cinema .elementor-widget-container h1.elementor-heading-title
	{
		font-size:26px;
	}
	.elementor-element.prices .elementor-widget-container
	{
		margin-top:40%!important;
	}
	#corporate .elementor-element-populated .elementor-widget-container 
	{
		padding-right: 10px;
	}
	#blog .elementor-widget-container
	{
		padding-right:50px;
	}
	.social-share .elementor-element.elementor-column.elementor-inner-column
	{
		width:100%!important;
	}
	.elementor-element .elementor-post__text .elementor-post__title, 
	.elementor-element .elementor-post__text .elementor-post__title a
	{
		line-height:1!important;
	}
	#page .elementor-element .elementor-post__text .elementor-post__title
	{
		margin-bottom:11px;
	}
}

@media screen and (max-width: 400px)
{	
	/* Typography */
	h2.elementor-heading-title 
	{
		font-size:28px;
	}
	
	/* Header */
	.top-logo svg 
	{
		margin-top:-25px;
		width:80%;
	}
	
	/* Home Page */
	#homepage .elementor-column-wrap.elementor-element-populated
	{
		margin: 23% 0 0% 35%;
	}
	
	/* Footer */
	.footer-logo svg 
	{
		width:90%;
	}
	
	/* Contact Detail */
	.homepage-mail .elementor-icon-list-icon,
	.footer-mail .elementor-icon-list-icon
	{
		margin-left:-23px;
	}
	.footer-mail .elementor-icon-list-text,
	.homepage-mail .elementor-icon-list-text
	{
		padding-left:5px!important;
		font-size:14px!important;
	}
	
	/* Content */
	#engagements .elementor-element-populated
	{
		margin-top:35%;
		margin-left:50%;
	}
	.header-background #cinema .elementor-widget-container h1.elementor-heading-title
	{
		font-size:22px;
	}
	#corporate .elementor-element-populated 
	{
		margin-top: 36%;
	}
	#corporate .elementor-element-populated .elementor-widget-container 
	{
		padding-right: 0;
	}
	.header-background#corporate .elementor-element-populated .elementor-widget-container  h1.elementor-heading-title 
	{
		font-size: 28px;
	}
	.cards .full-day-title .elementor-heading-title
    {
        font-size: 23px!important;
    }
}

@media screen and (max-width: 359px)
{
	/* Home Page */
	#homepage .elementor-column-wrap.elementor-element-populated
	{
		margin: 40% 0 0% 35%;
    	line-height: 16px;
	}
	#homepage .elementor-column-wrap.elementor-element-populated .elementor-heading-title
	{
		font-size:16px;
	}

	/* Footer */
	.footer-mail .elementor-icon-list-text,
	.homepage-mail .elementor-icon-list-text
	{
		font-size:13px!important;
	}
	
	/* Headers */
	h2.elementor-heading-title 
	{
	    font-size: 26px;
	}
	#by-hour h2.elementor-heading-title,
	#fullday h2.elementor-heading-title
	{
		font-size: 24px;
	}

	/* Content */
	#engagements .elementor-element-populated
	{
		margin-top:30%;
		margin-left:45%;
	}
	#cinema .elementor-widget-container 
	{
		margin-top: 45%;
	}
	.header-background #cinema .elementor-widget-container h1.elementor-heading-title 
	{
		font-size: 20px;
	}
	.elementor-element.prices .elementor-widget-container 
	{
		margin-top: 30%!important;
		padding-left:5%!important;
	}
	.cards .elementor-element .elementor-button
	{
    	padding-left:25px!important;
		padding-right:25px!important;
	}
	#corporate .elementor-element-populated 
	{
		margin-top: 35%;
	}
	.header-background#corporate .elementor-element-populated .elementor-widget-container h1.elementor-heading-title 
	{
		font-size: 22px;
	}
	#blog .elementor-widget-container
	{
		padding-right:20px;
	}
}





